<!--
  Generated template for the ForgotpasswordPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-content padding class="wrap-all">
  <div class="back-icon-container">
    <img class="back-icon" src="../assets/icon/backicon.png" (click)="backBtn()"/>
  </div>
  <div class="logo-container">
    <img class="logo" src="../assets/logo/antnest.png"/>
  </div>
  <div class="forgot-pass-header">
    <p class="forgot-pass">Forgot your password?</p>
  </div>
  <div class="forgot-pass-text-container">
    <p class="forgot-pass-text">To reset your password, enter your email, press the button and check your email to follow the instruction</p>
  </div>
  <div class="password-reset-input-item-container">
  	<ion-item class="password-reset-input-item">
  		<ion-input type="email" placeholder="Your email here..." [(ngModel)]="email"></ion-input>
  	</ion-item>
  </div>
  <div class="reset-pass-btn-div">
  	<button ion-button block round outline color="dark" (click)="passwordRecover()" class="reset-pass-btn">Reset Password</button>
  </div>
</ion-content>
